<table class="w100">
  <colgroup>
    <col style="width:30%" />
    <col style="width:32%" />
    <col style="width:7%;" />
    <col style="width:31%" />
  </colgroup>

  <thead>
    <tr>
      <th colspan="4" style="text-align: center;  padding-bottom: 10px;">
        <strong>MAIN POLICY ILLUSTRATION</strong>
      </th>
    </tr>

    <tr>
      <th colspan="2" class="vtop vpd2 b tleft">
        <span>Proposal on the life of: </span>
        <span><xsl:value-of select="*/cover/insured/name"/></span>
      </th>

      <th class="vtop vpd2 b tleft">
        <div>Date</div>
      </th>
      <th class="vtop vpd2 tleft">
        <span>:
                        <xsl:value-of select="*/cover/genDate" /> 
					</span>
      </th>
    </tr>

    <tr style="border-bottom: solid 1pt black">
      <th colspan="2" class="vtop vpd2 b tleft">
        <span>Gender</span>
        <span>:
                        <xsl:value-of select="*/cover/insured/gender" /> 
						(<xsl:value-of select="*/cover/insured/smoking" />) 
					</span>
      </th>
      <th class="vtop vpd2 b tleft">
        <div>Age</div>
      </th>
      <th class="vtop vpd2 tleft">
        <div>:
          <xsl:value-of select="*/cover/insured/age" /> (As at
          <xsl:value-of select="*/cover/riskCommenDate" />) </div>
      </th>
    </tr>
    <tr>
      <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"></th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td colspan="4">
        <div id="pageDB">
          <table class="w100">
            <tr>
              <td class="vtop vpd2" style="width:30%;">Basic Policy Plan</td>
              <td class="vtop vpd2">:
                <xsl:value-of select="*/basicPlan/name" />
              </td>
            </tr>
            <tr>
              <td class="vtop vpd2">Death Benefit Option</td>
              <td class="vtop vpd2">:
                <xsl:value-of select="*/basicPlan/deathBenefitDesc" />
              </td>
            </tr>
            <tr>
              <td class="vtop vpd2">Policy Currency</td>
              <td class="vtop vpd2">:
                <xsl:value-of select="*/basicPlan/ccy" />
              </td>
            </tr>
          </table>
          <br/>

          <div class="hr" />
          <br/>
          <div>The following table of values relate to the basic policy plan named above.</div>
          <br/>
          <table class="mtop8 w100">
            <thead>

              <tr>
                <th rowspan="3" class="vtop pd2" style="width: 10%">End of Policy Year/Age</th>
                <th rowspan="3" class="vtop pd2" style="width: 20%">
                  Total
                  <br/>Premiums
                  <br/>Paid To-Date
                  <br/>
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th colspan="5" class="bgblack tcwhite">DEATH BENEFIT</th>
              </tr>
              <tr>
                <th rowspan="2" class="vtop pd2" style="width: 10%">
                  Guaranteed
                  <br/>
                  <br/>
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th colspan="2" class="vtop pd2">Illustrated at
                  <xsl:value-of select="*/aror/low" />%
                  <br/>Investment Return
                </th>
                <th colspan="2" class="vtop pd2">Illustrated at
                  <xsl:value-of select="*/aror/high" />%
                  <br/>Investment Return
                </th>
              </tr>
              <tr>
                <th class="vtop pd2" style="width: 20%">
                  Non-Guaranteed
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2" style="width: 10%">
                  Total^
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2" style="width: 20%">
                  Non-Guaranteed
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2">
                  Total^
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
              </tr>
            </thead>
            <tbody>
              <xsl:for-each select="*/illustration/deathBenefit">
                <tr>
                  <td class="tdCol">
                    <xsl:value-of select="policyYearAge" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalPremiumPaidToDate" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="guaranteed" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="nonGuaranteedLow" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalLow" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="nonGuaranteedHigh" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalHigh" />
                  </td>
                </tr>
              </xsl:for-each>

            </tbody>
          </table>
          <br/>
          <div class="u">Note:</div>
          <div>^
            <xsl:choose>
              <xsl:when test="*/basicPlan/deathBenefit = 'basic'">Death Benefit is 101% of the Total Account Value.</xsl:when>
              <xsl:otherwise>Death Benefit is 101% of the Total Account Value or total Regular Premiums, Recurring Single Premiums and Top-Up Premiums paid less total amount of withdrawals made, whichever is higher.</xsl:otherwise>
            </xsl:choose>
          </div>
          <br/>
          <div>The illustrated Death Benefit at the end of the first policy year does not include the Account Value relating to the Start-up Bonus. Please see the General Provisions for the precise terms and conditions.</div>
        </div>

        <div id="pageSV" class="pagebreak">
          <table class="w100">
            <tr>
              <td class="vtop vpd2" style="width:30%;">Basic Policy Plan</td>
              <td class="vtop vpd2">:
                <xsl:value-of select="*/basicPlan/name" />
              </td>
            </tr>
            <tr>
              <td class="vtop vpd2">Death Benefit Option</td>
              <td class="vtop vpd2">:
                <xsl:value-of select="*/basicPlan/deathBenefitDesc" />
              </td>
            </tr>
            <tr>
              <td class="vtop vpd2">Policy Currency</td>
              <td class="vtop vpd2">:
                <xsl:value-of select="*/basicPlan/ccy" />
              </td>
            </tr>
          </table>
          <br/>

          <div class="hr" />
          <br/>
          <div>The following table of values relate to the basic policy plan named above.</div>
          <br/>
          <table class="mtop8 w100">
            <thead>
              <tr>
                <th rowspan="3" class="vtop pd2" style="width: 10%">End of Policy Year/Age</th>
                <th rowspan="3" class="vtop pd2" style="width: 20%">
                  Total
                  <br/>Premiums
                  <br/>Paid To-Date
                  <br/>
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th colspan="5" class="bgblack tcwhite">SURRENDER VALUE</th>
              </tr>
              <tr>
                <th rowspan="2" class="vtop pd2" style="width: 10%">
                  Guaranteed
                  <br/>
                  <br/>
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th colspan="2" class="vtop pd2">Illustrated at
                  <xsl:value-of select="*/aror/low" />%
                  <br/>Investment Return</th>
                <th colspan="2" class="vtop pd2">Illustrated at
                  <xsl:value-of select="*/aror/high" />%
                  <br/>Investment Return</th>
              </tr>
              <tr>
                <th class="vtop pd2" style="width: 20%">
                  Non-Guaranteed
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2" style="width: 10%">
                  Total
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2" style="width: 20%">
                  Non-Guaranteed
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2">
                  Total
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
              </tr>
            </thead>
            <tbody>
              <xsl:for-each select="*/illustration/surrenderValue">
                <tr>
                  <td class="tdCol">
                    <xsl:value-of select="policyYearAge" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalPremiumPaidToDate" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="guaranteed" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="nonGuaranteedLow" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalLow" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="nonGuaranteedHigh" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalHigh" />
                  </td>
                </tr>
              </xsl:for-each>
            </tbody>
          </table>
          <br/>
          <div>There is no guaranteed surrender value for this Investment-linked Plan.</div>
        </div>

        <div id="pageSV2" class="pagebreak">
          <div class="b">What is the significance of the Illustrated Investment Rate of Return?</div>
          <br/>
          <div>The illustrations are based on illustrated investment returns of
            <xsl:value-of select="*/aror/low" />% p.a. and
            <xsl:value-of select="*/aror/high" />% p.a. The two rates of return used are before deducting the annual management charges of the funds. They are purely for illustrative purposes and do not represent upper and lower limits on the investment performance. They also do not reflect
            potential volatility over the short-term resulting in potential sharp movements, up or down, of the underlying assets of the funds. The actual benefits payable will depend on the actual performance of the underlying assets of the funds. The
            performance of the funds is not guaranteed and the cash value may be less than the capital invested.</div>
          <br/>
          <div class="b">Please note that if you select a money market fund or a fixed income fund, then returns of
            <xsl:value-of select="*/aror/low" />% to
            <xsl:value-of select="*/aror/high" />% could be considered high in many cases and unlikely to be achieved if the current low interest rate environment persists. You are strongly encouraged to speak to your financial adviser who would be able to provide further information on
            these funds - both for your initial fund selection and subsequently.</div>
          <br/>
          <div>The Fund Management Charge assumed in this Policy Illustration is 1.30% p.a. The actual Fund Management Charge will depend on the combination of the different funds selected by the Policyholder.</div>
        </div>

        <div id="pageDeduce" class="pagebreak">
          <table class="w100">
            <tr>
              <td class="vtop vpd2" style="width:30%;">Basic Policy Plan</td>
              <td class="vtop vpd2">:
                <xsl:value-of select="*/basicPlan/name" />
              </td>
            </tr>
            <tr>
              <td class="vtop vpd2">Death Benefit Option</td>
              <td class="vtop vpd2">:
                <xsl:value-of select="*/basicPlan/deathBenefitDesc" />
              </td>
            </tr>
            <tr>
              <td class="vtop vpd2">Policy Currency</td>
              <td class="vtop vpd2">:
                <xsl:value-of select="*/basicPlan/ccy" />
              </td>
            </tr>
          </table>
          <br/>

          <div class="hr" />
          <br/>
          <div class="b">What is the impact of deductions on what you might get back?</div>
          <br/>
          <div>The following table illustrates the effect that deductions will have on the amount you get back on surrender or maturity. It also highlights the cost of surrendering the policy early.</div>
          <br/>
          <table class="mtop8 w100">
            <thead>
              <tr>

                <th colspan="8" class="bgblack tcwhite">TABLE OF DEDUCTIONS</th>
              </tr>
              <tr>
                <th rowspan="3" class="vtop pd2" style="width: 9%">End of Policy Year/Age</th>
                <th rowspan="3" class="vtop pd2" style="width: 13%">
                  Total Premiums Paid To-Date
                  <br/>
                  <br/>
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th colspan="6" class="bgblack tcwhite">DEDUCTIONS</th>
              </tr>
              <tr>
                <th colspan="3" class="vtop pd2">Illustrated at
                  <xsl:value-of select="*/aror/low" />% Investment Return</th>
                <th colspan="3" class="vtop pd2">Illustrated at
                  <xsl:value-of select="*/aror/high" />% Investment Return</th>
              </tr>
              <tr>
                <th class="vtop pd2" style="width: 12%">
                  Value of Premiums Paid To-Date
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2" style="width: 15%">
                  Effect of
                  <br/>Deductions
                  <br/>To-Date
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2" style="width: 11%">
                  Total Surrender Value
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2" style="width: 12%">
                  Value of Premiums Paid To-Date
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2" style="width: 15%">
                  Effect of
                  <br/>Deductions
                  <br/>To-Date
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop pd2">
                  Total Surrender Value
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
              </tr>
            </thead>
            <tbody>
              <xsl:for-each select="*/illustration/deductions">
                <tr>
                  <td class="tdCol">
                    <xsl:value-of select="policyYearAge" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalPremiumPaidToDate" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="valueOfPremiumPaidToDateLow" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="effectOfDeductionToDateLow" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalSurrenderValueLow" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="valueOfPremiumPaidToDateHigh" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="effectOfDeductionToDateHigh" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalSurrenderValueHigh" />
                  </td>
                </tr>
              </xsl:for-each>
            </tbody>
          </table>
        </div>

        <div id="pageDeduce2" class="pagebreak">
          <div class="b">What do the columns in the Table of Deductions mean?</div>
          <br/>
          <table class="w100">
            <tr>
              <td class="vtop w24p"> 1.</td>
              <td class="vtop">
                <div>"Value of Premiums Paid To-Date" is obtained by accumulating the premiums paid to date at the Illustrated Investment Rate of Return, assuming the premiums paid can be invested without deduction for the cost of insurance and without any
                  expenses.</div>
                <br/>
              </td>
            </tr>
            <tr>
              <td class="vtop">2.</td>
              <td class="vtop">
                <div>The difference between "Value of Premiums Paid To-Date" and "Total Surrender Value" represents the "Effect of Deductions To-Date". This is the accumulated value of the deductions for the cost of insurance, distribution cost, expenses,
                  surrender charge, expected tax payments and expected transfers to shareholders (for participating policies).</div>
                <br/>
              </td>
            </tr>
          </table>
          <div class="b">Reduction in Yield</div>
          <br/>
          <div>This Policy Illustration shows that
            <xsl:value-of select="*/illustration/reductionInYield/age" />, the effect of the total deductions could amount to $
            <xsl:value-of select="*/illustration/reductionInYield/value" />.</div>
          <br/>
          <div>The total deductions would have the effect of reducing the Illustrated Investment Rate of Return upon surrender
            <xsl:value-of select="*/illustration/reductionInYield/age" /> from
            <xsl:value-of select="*/aror/highStr" />% p.a. to
            <xsl:value-of select="*/illustration/reductionInYield/reducedReturnRate" />% p.a.</div>
          <br/>
          <div>The difference between the Illustrated Investment Rate of Return of
            <xsl:value-of select="*/aror/highStr" />% p.a. and the rate of return you will receive (based on this Policy Illustration) is called the Reduction in Yield.</div>
        </div>

        <div id="pageTDC" class="pagebreak">
          <table class="w100">
            <tr>
              <td class="vtop vpd2" style="width:30%;">Basic Policy Plan</td>
              <td class="vtop vpd2">:
                <xsl:value-of select="*/basicPlan/name" />
              </td>
            </tr>
            <tr>
              <td class="vtop vpd2">Death Benefit Option</td>
              <td class="vtop vpd2">:
                <xsl:value-of select="*/basicPlan/deathBenefitDesc" />
              </td>
            </tr>
            <tr>
              <td class="vtop vpd2">Policy Currency</td>
              <td class="vtop vpd2">:
                <xsl:value-of select="*/basicPlan/ccy" />
              </td>
            </tr>
          </table>
          <br/>

          <div class="hr" />
          <br/>
          <div class="b">How much are you paying for distribution costs?</div>
          <div>This table shows the total costs of distribution that AXA expects to incur in relation to your policy, including the cost of any financial advice provided to you.</div>
          <br/>
          <table style="width: 100%; margin: auto">
            <thead>
              <tr>
                <th colspan="3" class="bgblack tcwhite">TOTAL DISTRIBUTION COST</th>
              </tr>
              <tr>
                <th class="vtop" style="width:33%">End of
                  <br/>Policy
                  <br/>Year/Age</th>
                <th class="vtop" style="width:33%">
                  Total Premiums Paid
                  <br/>To-Date
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
                <th class="vtop">
                  Total Distribution
                  <br/>Cost To-Date
                  <br/> (
                  <xsl:value-of select="*/basicPlan/ccySymbol" />)
                </th>
              </tr>
            </thead>
            <tbody>
              <xsl:for-each select="*/illustration/totalDistributionCost">
                <tr>
                  <td class="tdCol">
                    <xsl:value-of select="policyYearAge" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalPremiumPaidToDate" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalDistributionCostToDate" />
                  </td>
                </tr>
              </xsl:for-each>
            </tbody>
          </table>
          <br/>
          <div class="b">What does the last column represent?</div>
          <br/>
          <table class="w100">
            <tr>
              <td class="vtop w24p">1. </td>
              <td>
                <div>The Total Distribution Cost To-Date is the sum of each year's expected distribution-related costs, without interest. Such costs include cash payments in the form of commission, costs of benefits and services paid to the distribution channel.</div>
                <br/>
              </td>
            </tr>
            <tr>
              <td class="vtop w24p">2. </td>
              <td>
                <div>Please note that the Total Distribution Cost is not an additional cost to you; it has already been allowed for in calculating your premium.</div>
                <br/>
              </td>
            </tr>
            <tr>
              <td class="vtop w24p">3. </td>
              <td>
                <div>You can obtain the Total Distribution Cost of each of the supplementary benefits (if applicable) from your Financial Adviser and its representatives.</div>
              </td>
            </tr>
          </table>
        </div>
      </td>
    </tr>
  </tbody>
</table>

<xsl:if test="*/basicPlan/hasWithdrawal = 'Y'">
  <div class="pagebreak">
    <table class="w100">
      <colgroup>
        <col style="width:30%" />
        <col style="width:32%" />
        <col style="width:7%;" />
        <col style="width:31%" />
      </colgroup>

      <thead>
        <tr>
          <th colspan="4" style="text-align: center; paddingtop: 10px;">
            <strong>SUPPLEMENTARY POLICY ILLUSTRATION (REGULAR WITHDRAWAL)</strong>

            <br/><br/>
            <div style="text-align: center; paddingtop: 10px;">
              This is a supplementary illustration and must be read in conjunction with the main illustration.
            </div>
            <br/>
          </th>
        </tr>

        <tr>
          <th colspan="2" class="vtop vpd2 b tleft">
            <span>Proposal on the life of: </span>
            <span><xsl:value-of select="*/cover/insured/name"/></span>
          </th>

          <th class="vtop vpd2 b tleft">
            <div>Date</div>
          </th>
          <th class="vtop vpd2 tleft">
            <span>:
								<xsl:value-of select="*/cover/genDate" /> 
							</span>
          </th>
        </tr>

        <tr style="border-bottom: solid 1pt black">
          <th colspan="2" class="vtop vpd2 b tleft">
            <span>Gender</span>
            <span>:
								<xsl:value-of select="*/cover/insured/gender" /> 
								(<xsl:value-of select="*/cover/insured/smoking" />) 
							</span>
          </th>
          <th class="vtop vpd2 b tleft">
            <div>Age</div>
          </th>
          <th class="vtop vpd2 tleft">
            <div>:
              <xsl:value-of select="*/cover/insured/age" /> (As at
              <xsl:value-of select="*/cover/riskCommenDate" />) </div>
          </th>
        </tr>
        <tr>
          <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"></th>
        </tr>
      </thead>

      <tbody>
        <tr>
          <td colspan="4">
            <div id="pageDB">
              <table class="w100">
                <tr>
                  <td class="vtop vpd2" style="width:30%;">Basic Policy Plan</td>
                  <td class="vtop vpd2">:
                    <xsl:value-of select="*/basicPlan/name" />
                  </td>
                </tr>
                <tr>
                  <td class="vtop vpd2">Death Benefit Option</td>
                  <td class="vtop vpd2">:
                    <xsl:value-of select="*/basicPlan/deathBenefitDesc" />
                  </td>
                </tr>
                <tr>
                  <td class="vtop vpd2">Policy Currency</td>
                  <td class="vtop vpd2">:
                    <xsl:value-of select="*/basicPlan/ccy" />
                  </td>
                </tr>
              </table>
              <br/>

              <div class="hr" />
              <br/>
              <div>The following table of values relate to the basic policy plan named above.</div>
              <br/>
              <table class="mtop8 w100">
                <colgroup>
                  <col style="width:7%" />
                  <col style="width:7%" />
                  <col style="width:7%;" />
                  <col style="width:14.3%;" />
                  <col style="width:14.3%;" />
                  <col style="width:14.3%;" />
                  <col style="width:14.3%;" />
                  <col style="width:14.3%;" />
                </colgroup>


                <thead>
                  <tr>
                    <th rowspan="2" class="vtop pd2">End of Policy Year</th>
                    <th rowspan="2" class="vtop pd2">Age</th>
                    <th colspan="3" class="vtop pd2">Illustrated at
                      <xsl:value-of select="*/aror/low" />% Investment Return
                    </th>
                    <th colspan="3" class="vtop pd2">Illustrated at
                      <xsl:value-of select="*/aror/high" />% Investment Return
                    </th>
                  </tr>
                  <tr>
                    <th class="vtop pd2">
                      Annual
                      <br/>Amount
                      <br/>Withdrawn
                      <br/>
                      <br/> (
                      <xsl:value-of select="*/basicPlan/ccySymbol" />)
                    </th>
                    <th class="vtop pd2">
                      Non-Guaranteed
                      <br/>Account Value
                      <br/>After
                      <br/>Withdrawals
                      <br/> (
                      <xsl:value-of select="*/basicPlan/ccySymbol" />)
                    </th>
                    <th class="vtop pd2" style="width: 14%">
                      Total Death
                      <br/>Benefit After
                      <br/>Withdrawals^
                      <br/>
                      <br/> (
                      <xsl:value-of select="*/basicPlan/ccySymbol" />)
                    </th>
                    <th class="vtop pd2" style="width: 14%">
                      Annual
                      <br/>Amount
                      <br/>Withdrawn
                      <br/>
                      <br/> (
                      <xsl:value-of select="*/basicPlan/ccySymbol" />)
                    </th>
                    <th class="vtop pd2" style="width: 14%">
                      Non-Guaranteed
                      <br/>Account Value
                      <br/>After
                      <br/>Withdrawals
                      <br/> (
                      <xsl:value-of select="*/basicPlan/ccySymbol" />)
                    </th>
                    <th class="vtop pd2">
                      Total Death
                      <br/>Benefit After
                      <br/>Withdrawals^
                      <br/>
                      <br/> (
                      <xsl:value-of select="*/basicPlan/ccySymbol" />)
                    </th>
                  </tr>
                </thead>
                <tbody>
                  <xsl:for-each select="*/illustration/afterWithdrawal">
                    <tr>
                      <td class="tdCol">
                        <xsl:value-of select="policyYear" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="age" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="annualWithdrawalAmountLow" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="nonGuaranteedAccValueAfterWDLow" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="totalDeathBenefitAfterWDLow" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="annualWithdrawalAmountHigh" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="nonGuaranteedAccValueAfterWDHigh" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="totalDeathBenefitAfterWDHigh" />
                      </td>
                    </tr>
                  </xsl:for-each>

                </tbody>
              </table>
              <br/>

              <div>^
                <xsl:choose>
                  <xsl:when test="*/basicPlan/deathBenefit = 'basic'">
                    Death Benefit is 101% of the Total Account Value.
                  </xsl:when>
                  <xsl:otherwise>Death Benefit is 101% of the Total Account Value or total Regular Premiums, Recurring Single Premiums and Top-Up Premiums paid less the total amount of withdrawals made, whichever is higher.
                  </xsl:otherwise>
                </xsl:choose>
              </div>

              <br/>
              <div>Note:</div>
              <br/>
              <div>If your illustrated Account Value in a particular policy year</div>
              <table class="w100">
                <tr>
                  <td class="vtop w24p">a) </td>
                  <td>
                    <div>is not sufficient to proceed with the payment for your requested Regular Withdrawal amount, or
                    </div>
                  </td>
                </tr>
                <tr>
                  <td class="vtop w24p">b) </td>
                  <td>
                    <div>falls below the Minimum Account Balance as a result of the withdrawal,</div>
                  </td>
                </tr>
              </table>

              <div>we will pay out the full remaining illustrated Account Value in that year and the policy will terminates.</div>
              <br/>
              <div>As such, the Non-Guaranteed Account Value After Withdrawals and the illustrated Total Death Benefit After Withdrawals in the subsequent years will be shown as 0 in the above illustration.</div>
              <br/>
              <div>The above table is for illustrative purposes only. The precise terms and conditions of this plan are specified in the General Provisions.</div>
            </div>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</xsl:if>